$blueFont: #607d8b;

@font-face {
  font-family: 'Objective';
  src: url('../assets/fonts/Objective-Regular.woff2');
}

body {
  margin: 50px;
}

h1 {
  color: $blueFont;
  font-family: 'Objective';
}

img {
  width: 100%;
}
